html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
     background: url(../image/03.png) repeat center center;

    /*background-color: #ccccff;
    background-size: cover;background: url(http://localhost/pembangunan/web/img/bg/hitech10.jpg) no-repeat center center;*/
    
    background-origin:padding-box;
} 

/*#imageonly {
  background: url(http://localhost/pembangunan/web/img/bg/hitech10.jpg);
  height: auto;
   left: 0;
   margin: 0;
   min-height: 100%;
   min-width: 674px;
   padding: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
}*/
/*.site-index {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
    background: url(http://localhost/pembangunan/web/img/bg/hitech10.jpg) no-repeat center center;
    /*background-color: lightblue;
    background-size: cover;
    background-origin:padding-box;
}
*/
/*.wrap{
  color: #f8f8f8;
  background: url(http://localhost/pembangunan/web/img/bg/hitech3.jpg) no-repeat center center;
  background-size: cover;
  background-origin:padding-box;
} */

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background: url(../image/04.png);
   /* background-color: transparent;*/
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
